2019-03

Linux

apt update で GPG エラーが発生

いつものようにapt updateを実行。 # apt update ところがエラーが発生してリポジトリの更新がうまくいかない。内容を見るに先日PHP7.3導入のために追加した pack...
スポンサーリンク